FormName=frmPlaySetup
[Form]
Width=1000
Height=656
[Label1]
left=24
top=24
width=59
height=13
classname=TLabel

[rdobtnPlay]
left=192
top=32
width=113
height=41
classname=TRadioButton

[rdobtnPause]
left=392
top=32
width=113
height=41
classname=TRadioButton

[rdobtnStop]
left=608
top=32
width=113
height=41
classname=TRadioButton

[grpCommands]
left=8
top=160
width=975
height=453
classname=TGroupBox

[Label2]
left=8
top=32
width=27
height=13
classname=TLabel

[lblTotalCMD]
left=48
top=32
width=6
height=13
classname=TLabel

[lsvCommands]
left=2
top=72
width=971
height=379
classname=TListView

[bitbtnAddCMD]
left=596
top=17
width=100
height=40
classname=TBitBtn

[bitbtnModifyCommand]
left=698
top=17
width=155
height=40
classname=TBitBtn

[bitbtnDeleteCommand]
left=856
top=17
width=100
height=40
classname=TBitBtn

[bitbtnCopySelectedCMD]
left=344
top=17
width=129
height=40
classname=TBitBtn

[bitbtnPasteCMD]
left=476
top=17
width=100
height=40
classname=TBitBtn

[bitbtnSelectAll]
left=104
top=17
width=100
height=40
classname=TBitBtn

[bitbtnDeselectAll]
left=212
top=17
width=100
height=40
classname=TBitBtn

[chkOnsiteOutput]
left=192
top=96
width=209
height=41
classname=TCheckBox

